\header {
	composer = "Bernhardino Lupachino, c. 1550"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Sopra la battaglia\\\\Tenor"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 % %MIDI gchord off
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI transpose -12
 \key f \major \clef "G_8"
   r1   f'1.    f'2    f'4.    e'8    d'4.    c'8    bes2    a4    d'2    c'4   
 d'4    e'4    f'2      r4   f8    g8    a8    bes8    c'2    b4      c'2    r4 
  f2    g2    a2    f2    g2    a2    bes2    g2    f2    g2    a2    bes2    
g4    d'4    c'4    f'4.    e'8    d'8    c'8    bes8    a8    bes8    a8    g8 
   f8    g1      f2    f'2      f'2. ^"\fbox{\large A}"   e'4    d'4    f'4    e'4    d'4    
c'4    d'4    e'4    d'4    f'4    f'4    e'4    d'4    f'2      r2   r4   a4   
 g4    bes4    a4    f'4    e'4    d'4      f'4.    e'8    c'2    d'4.    c'8   
 a8    bes8    c'8    a8    bes4.    a8    g2    f2      r4   f2    f4    c'2   
 a4    f4    f'4.    e'8    d'8    c'8    bes4    c'4    d'4.    c'8    c'4    
bes2      a4    f'4    f'4    f'4    d'4    d'4    e'4    e'4    f'4    c'4.    
d'8    e'8    f'8    g'4    g4.    a8    bes8    g8    d'4    a4    c'2    f8   
 g8    a8    bes8    c'4    c'2    c'4    f4    g4    a4    bes4    g2      f2  
  r4 <<   c'4    c4   >> <<   f'4    f4   >> <<   d'8    d8   >> <<   e'8    e8 
  >> <<   f8    f'8   >> <<   c'8    g8   >>   a8    bes8    c'2    bes2    a2  
\property Staff.TimeSignature \override #'style = #'1style
  g2    \time 3/2     f1 ^"\fbox{\large B}"   f2    f'1    f'2    e'1    d'2    c'1    b!2    
\property Staff.TimeSignature \revert #'style
\time 4/4     c'4. ^"\fbox{\large C}"   d'8    e'4    e'4      f'4    d'4    e'4    f'4    
d'4    e'4    f'4    f'4    bes4    f'4    f'4    f'4    bes4    f4    f4    f4 
   bes4    f4    f4    f4    bes4    f2      a4. ^"\fbox{\large D}"   g8    a8    bes8    a4  
  f4    f'8    e'8    f'8    g'8    f'4    d'4      c'4    c'4    c'4    c'4    
f'4    f4.    g8    a8    bes8    c'4    c'4    c'4    c'4    f'4.    e'8    
d'4    d'4    c'4    c'4    c'4    c'4    f'4.    e'8    d'4    d'4    c'4    
c'4    c'4    c'4      f2 ^"\fbox{\large E}"   c'2      d'2    e'2    f'4    c'4.    d'8    
e'8    f'8    g'4    g4.    a8    bes8    g8    d'2    c'4    a4    bes2    c'2 
   f4    f'2    e'4    d'4    bes4.    c'8    d'4    c'2      r4   g4      a2 
^"\fbox{\large F}"   bes2    c'2    a2      bes2    c'2    f2    f'4.    e'8    d'8    c'8    
bes8    a8    bes8    a8    g8    f8    g4    a4    bes4    c'4    f2    c'2    
bes2    g2    a2    c'2    bes2    g2      a2    g2    f2  <<   d'2    d2   >> 
<<   e'2    e2   >> <<   g'2    g2   >> <<   f'2    f2   >> <<   d'2    d2   >> 
<<   e'2    e2   >>   c'2    bes2    g2    a4    c'4.    bes8    a8    g8    
bes8    a8    g8    f8  <<   g'8    g8   >> <<   f'8    f8   >> <<   e'8    e8  
 >> <<   d'8    d8   >>   <<   e'4    e4   >> <<   f'2    f2   >> <<   e'4    
e4   >> <<   f'2    f2   >>   f'4.    e'8    d'8    c'8    bes8    a8    bes8   
 a8    g8    f8    g4    f4    c'2    d'4.    c'8    a4    bes2    a4    bes2   
 f\breve    \bar "|."       
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 110}
}
