\header {
	composer = "Bernhardino Lupachino, c. 1550"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "Sopra la battaglia\\\\Cantus"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 % %MIDI gchord off
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major   c''1.    c''2    c''2.    bes'4    a'4.    g'8    
f'4    d'4.    e'8    f'8    g'8    a'4    f'4    g'2      r4   c''4.    bes'8  
  a'8    g'8    a'8    bes'8    a'2    g'4    f'4    d'4      e'2    c'2    d'2 
   e'2    c'2    d'2    e'2    f'2    d'2      r4   c'4    d'2    e'2    f'2    
g'2    a'4    c''4.    bes'8    a'8    g'8    a'4    g'4.    f'8    f'2    e'8  
  d'8    e'2      f'8    e'8    f'8    g'8    a'8    g'8    a'8    bes'8      
c''2. ^"\fbox{\large A}"   c''4    bes'4    a'4    g'4    bes'4    a'4    a'4    g'4    bes'4 
   a'4    a'4    g'4    bes'4    a'2    g'4    bes'4    a'2      r2   r4   a'4  
  g'4    bes'4      a'4    c''4.    bes'8    a'8    g'8    f'4    d'8    e'8    
f'8    g'8    a'8    f'8    g'4    f'2    e'4    f'4    c'2    c'4    f'2    
g'2    a'4    c''4.    bes'8    a'8    g'8    f'8    e'8    f'8    g'8    a'4   
 bes'4.    a'8    a'2    g'4      a'4    a'4    a'4    a'4    bes'4    bes'4    
g'4    g'4    a'2    c''2    bes'2    g'2    a'2    g'2    a'2    g'4    g'4    
g'4    g'4    a'4    g'4.    f'8    f'2    e'4      f'4    c'4    f'4    g'4    
\property Staff.TimeSignature \override #'style = #'1style
a'2    a'2    g'4    a'2    g'2    f'2    e'4    \time 3/2     f'1 ^"\fbox{\large B}"   f'2   
\property Staff.TimeSignature \revert #'style
 a'1    a'2    g'1    f'2    e'2    d'1    \time 4/4     c'8 ^"\fbox{\large C}"   d'8    e'8  
  f'8    g'8    e'8    f'8    g'8      a'4    bes'4    c''4    a'4    bes'4    
c''4    a'4    c''4    bes'4    c''4    a'4    c''4    bes'4    c''4    a'4    
c''4    bes'4    c''4    a'4    c''4    bes'4    c''4    a'4      c''4. ^"\fbox{\large D}"   
bes'8    c''8    d''8    c''4    c''4    a'8    g'8    a'8    bes'8    a'4    
f'4      g'8    f'8    g'8    a'8    g'4    g'4    a'2.    a'4    g'8    f'8    
g'8    a'8    g'4    g'4    a'2.    f'4    g'8    f'8    g'8    a'8    g'4    
g'4    a'2.    f'4    g'8    f'8    g'8    a'8    g'4    g'4      a'2 ^"\fbox{\large E}"   
c''2      bes'2    g'2    a'2    c''2    bes'2    g'2    a'2    c''2    bes'2   
 g'2    a'2    g'2    f'2    d'2    e'2    g'2      f'2 ^"\fbox{\large F}"   d'2    e'2    
c''2      bes'2    g'2    a'4    c''4.    bes'8    a'8    g'8    bes'8    a'8   
 g'8    f'8    g'8    f'8    e'8    d'8    e'4    f'2    e'4    f'4    c''4.    
bes'8    g'8    a'8    bes'8    c''8    d''2    bes'4    c''4    a'2    g'4    
d''2.    d''4      c''4    f'2    e'4    a'2.    a'4    g'4    c''4    bes'4    
g'4    a'4    c''4    bes'2    g'2    a'4    g'4    d''2.    bes'4    c''4    
g'4    c''2    g'4.    a'8    bes'8    a'8    g'8    f'8      g'4    a'4    
bes'4    g'4    a'4    c''4.    bes'8    a'8    g'8    bes'8    a'8    g'8    
f'8    g'8    f'8    e'8    d'8    e'4    f'2    e'4    f'\longa    \bar "|."   
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 110}
}
